site_name: Python Class 2020
nav:
  - Home: index.md
  - Day 0: day0.md
  - Day 1: day1.md
  - Day 2: day2.md
  - Day 3: day3.md
  - Day 4: day4.md
  - Day 5: day5.md
theme:
  name: material
markdown_extensions:
  - pymdownx.keys
  - pymdownx.superfences
  - pymdownx.highlight:
      linenums_style: pymdownx.inline